<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lockscreen.png</m_filePath>
    <m_dateColor>ffffffff</m_dateColor>
    <m_dateLayout>2</m_dateLayout>
    <m_notifyBgColor>ff4fd8ff</m_notifyBgColor>
    <m_notifyBorderColor>ff4fd8ff</m_notifyBorderColor>
    <m_notifyFontColor>ffffffff</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ff000000</m_barColor>
    <m_indicatorColor>ff4fd8ff</m_indicatorColor>
    <m_noticeFontColor>ff1b66dd</m_noticeFontColor>
    <m_noticeGlowColor>ff1b66dd</m_noticeGlowColor>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Monkey Island Le Chucks Revenge</m_default>
    </m_title>
    <m_provider>
      <m_default>SaMSeMiLia</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg0t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg0.png</m_imageFilePath>
        <m_waveType>1</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_waveType>7</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>14</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>23</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>7</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>7</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>29</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>10</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg8.png</m_imageFilePath>
        <m_waveType>14</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg9.png</m_imageFilePath>
        <m_waveType>4</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
    <m_browser>
      <m_iconFilePath>Browser.png</m_iconFilePath>
    </m_browser>
    <m_video>
      <m_iconFilePath>Videos.png</m_iconFilePath>
    </m_video>
    <m_music>
      <m_iconFilePath>Music.png</m_iconFilePath>
    </m_music>
    <m_ps3Link>
      <m_iconFilePath>PS3RemotePlay.png</m_iconFilePath>
    </m_ps3Link>
    <m_party>
      <m_iconFilePath>Party.png</m_iconFilePath>
    </m_party>
    <m_trophy>
      <m_iconFilePath>Trophies.png</m_iconFilePath>
    </m_trophy>
    <m_near>
      <m_iconFilePath>Near.png</m_iconFilePath>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>ContentManager.png</m_iconFilePath>
    </m_hostCollabo>
    <m_ps4Link>
      <m_iconFilePath>PS4Link.png</m_iconFilePath>
    </m_ps4Link>
    <m_friend>
      <m_iconFilePath>Friends.png</m_iconFilePath>
    </m_friend>
    <m_email>
      <m_iconFilePath>Email.png</m_iconFilePath>
    </m_email>
    <m_calendar>
      <m_iconFilePath>Calendar.png</m_iconFilePath>
    </m_calendar>
    <m_message>
      <m_iconFilePath>Messages.png</m_iconFilePath>
    </m_message>
    <m_parental>
      <m_iconFilePath>ParentalControls.png</m_iconFilePath>
    </m_parental>
    <m_camera>
      <m_iconFilePath>Photos.png</m_iconFilePath>
    </m_camera>
    <m_settings>
      <m_iconFilePath>Settings.png</m_iconFilePath>
    </m_settings>
  </HomeProperty>
</theme>
